> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blockworksresearch.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Tokens Launched

> Tokens launched during the specified time period for the given launchpad or chain.

## Overview

* **Denomination:** Count
* **Type:** Integer
* **Interval:** Daily
* **Source:** Blockworks

## Example Request

<CodeGroup>
  ```bash cURL theme={null}
  curl -H "x-api-key: YOUR_API_KEY" \
    "https://api.blockworks.com/v1/metrics/launchpad-tokens-launched?project=letsbonk"
  ```

  ```typescript TypeScript theme={null}
  const res = await fetch(
    'https://api.blockworks.com/v1/metrics/launchpad-tokens-launched?project=letsbonk',
    { headers: { 'x-api-key': 'YOUR_API_KEY' } }
  )
  const data = await res.json()
  ```

  ```python Python theme={null}
  import requests

  r = requests.get(
    'https://api.blockworks.com/v1/metrics/launchpad-tokens-launched',
    headers={'x-api-key': 'YOUR_API_KEY'},
    params={'project': 'letsbonk'}
  )
  data = r.json()
  ```
</CodeGroup>

## Example Response

```json theme={null}
{
  "letsbonk": [
    {
      "date": "2026-04-19",
      "value": 2
    },
    {
      "date": "2026-04-18",
      "value": 126
    },
    {
      "date": "2026-04-17",
      "value": 171
    },
    {
      "date": "2026-04-16",
      "value": 164
    },
    {
      "date": "2026-04-15",
      "value": 151
    }
  ]
}
```

## Notes

* Intervals are daily unless otherwise noted.
* Data is updated daily and may be revised after late-arriving data.


## OpenAPI

````yaml GET /v1/metrics/launchpad-tokens-launched
openapi: 3.0.0
info:
  title: Blockworks API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.blockworks.com
security:
  - x-api-key: []
tags: []
paths:
  /v1/metrics/launchpad-tokens-launched:
    get:
      summary: Launchpad Tokens Launched
      description: Retrieve the 'launchpad-tokens-launched' metric for supported projects.
      operationId: MetricController_getResults_v1_launchpad_tokens_launched
      parameters:
        - name: project
          in: query
          required: true
          description: Project slug (comma-separated for multiple).
          schema:
            type: string
            enum:
              - avalanche
              - base
              - believe
              - bnb
              - boopfun
              - clanker
              - fourmeme
              - letsbonk
              - moonshot
              - other-launchpads
              - pumpfun
              - solana
              - thearena
              - zora
            example: avalanche
          examples:
            avalanche:
              value: avalanche
              summary: Avalanche
            base:
              value: base
              summary: Base
            believe:
              value: believe
              summary: Believe
            bnb:
              value: bnb
              summary: Bnb
            boopfun:
              value: boopfun
              summary: Boopfun
            clanker:
              value: clanker
              summary: Clanker
            fourmeme:
              value: fourmeme
              summary: Fourmeme
            letsbonk:
              value: letsbonk
              summary: Letsbonk
            moonshot:
              value: moonshot
              summary: Moonshot
            other-launchpads:
              value: other-launchpads
              summary: Other Launchpads
            pumpfun:
              value: pumpfun
              summary: Pumpfun
            solana:
              value: solana
              summary: Solana
            thearena:
              value: thearena
              summary: Thearena
            zora:
              value: zora
              summary: Zora
            multi:
              value: avalanche,base
              summary: Avalanche + Base
        - name: start_date
          in: query
          required: false
          schema:
            type: string
            format: date
          description: Start date (YYYY-MM-DD)
        - name: end_date
          in: query
          required: false
          schema:
            type: string
            format: date
          description: End date (YYYY-MM-DD)
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                additionalProperties:
                  type: array
                  items:
                    type: object
                    additionalProperties: true
              example:
                projectName:
                  - date: '2025-08-10'
                    value: 123456
                  - date: '2025-08-11'
                    value: 234567
                  - date: '2025-08-12'
                    value: 345678
        '400':
          description: Bad Request
        '404':
          description: Not Found
      security:
        - x-api-key: []
components:
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````